@import 'https://bepl.ent.sirsi.net/client/css/vse/flat.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */

/************************** BODY STYLES *******************/
/* Insert the image for the background in the parentheses */
body{
background-color: #eeeeee;
}
/*************************** HEADER AREA ******************************/

/* Increase header height - default is 138px - this now controls the position of the content */
.header, #ada_header {
height: 162px;
background-color: #eeeeee;
}
/* Background color of header as well as the color "area" of the header - default height of header color 150px */
.headerWrapper {
background-color: #eeeeee;
height: ;
}

.logo_container { /*take out if they don't like it*/
position:absolute;
top: 41px;
}

/* Placement of a banner -- you may need to lower a banner by 30px if it gets in the way of the ADA menu */
.header_container, #ada_header .header_container {
background-image: ;
}

/* menu links color property: color */

/* menu container background color */

#mainMenuContainer {
background-color: #003366 ;
position: absolute;
right: 225px;
}

.ada_div_top {
 top:60px;
}


.menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #adaNav a, .ada_link, #languageSelector .pipeSeparator,  .pipeSeparator-light  {
color: #fff;	
}
.menuLink a:hover, .loginLink a:hover, .menuActive a:hover, #lpMainLink:hover, #adaNav a:hover, .ada_link:hover, #languageSelector .pipeSeparator:hover,  .pipeSeparator-light:hover {
color: ;
font-weight: bold;
	
}

.logo_container img {
 max-height: 110px;
}

.welcome {
 color: #78be20 ;	
}

/*my list login*/

#lists_main #listLoginLink {
background-color: #003366;
}

#lists_main #listLoginLink:hover {
background-color: #6684a3;
}
/* language option color property: color */

.lpdropdown li a, .lpdropdown li a:visited, .lpdropdown li a:active {
color: ;
}
.lpdropdown li a:hover, {
color: ;

}
/* language dropdown list items */

.lpdropdown .dropdownListItem a {
color: ;
}
.lpdropdown .dropdownListItem a:hover {
color: ;

}
/* Change help and ADA icon color */
.fa-question-circle::before, .fa-wheelchair::before {
    color: ;
}

.fa-question-circle::before:hover, .fa-wheelchair::before:hover {
    color: ;
}

/* ADA menu box background color */

.ada_div_top {
background-color: ;
}

/************************** SEARCH BOX AREA **************************************/

/* reposition search wrapper - default is 110px  */
#searchBoxWrapper {
top: ;
background-color: #003366;
margin-bottom:0px;
}




/* change Home link color */
.fa-home::before {
    color: ;
}
/* Home icon is 0.7 opacity by default.  If you want the true color, set opacity to 1 */
#searchBoxHomeLink {
opacity: ;
}

/* Set color of search drop-down menus */

#searchBox .dropDown {
 background-color: #fff;
 color: #003366;
 border-color: ;
} 
#searchBox .dropDown:focus {
 background-color: #dadada;
 color: #000;
 border-color: ;
}

/* Set color of search box */

#q {
background-color: ;
color: ;
border-color: ;
}

#q:focus {
background-color: ;
color: ;
border-color: ;
}

/* Advanced Search Link */

#searchBoxAdvancedLink a {
color: ;
}
#searchBoxAdvancedLink a:hover {
color: ;
font-weight: bold;
}

/* Search Button */

#searchButton {
 background-color: #78BE20;
 color: ; 
}

#searchButton:hover {
 background-color: #487213;
 color: ;
}


 
/* repositions the search suggestions drop-down, add enough pixels to fix if you increase the height of the search bar.

#dropDown {
	left: 496px !important;
	top: 30px !important;
}

#dropDown, x:-moz-any-link, x:default {
	left: 484px !important;
	top: 32px !important;
}
*/


/******************** CONTENT AREA ***************************************/


/* Change pagination icon color */

.fa-chevron-circle-left::before {
    color:;
}
.fa-chevron-circle-right::before {
    color:;
}

/* facet buttons */


/********************** GENERAL BUTTONS **********************************/

.button {
 background-color: #003366;
 color: ;
}

.button:hover {
 background-color: #6684a3 ;
 color: ;
}


/* login button */

.loginButton {
 background-color: #003366; /*78BE20 same as search button*/
 color: ;
}

.loginButton:hover {
 background-color: #6684a3; /*487213 same as search button*/
 color: ;
}

/*********************** FOOTER AREA ***************************************************/

#footer {
background-color: #003366;
color: ;
}

#footer a {
color: ;
}

/*************************FACETS**********************************/
/*facet dividers*/ 

.facetTitleRow , .ada-mode .facetTitleRow { 
 background-color: #d0d0d0;
}
/*talk about in second call*/
.facetTitle {
 color: #003366;
 font-weight: bold;
}

 
 /* facet buttons */

.limitcolumn_wrapper .button {
background-color: #003366 ;
color: ;
}
.limitcolumn_wrapper .button:hover {
background-color: #6684a3 ;
color:
}

/*****************************QUICKSEARCH LINKS ******************/
.quicksearchBar {
font-size: 15px;
padding:10px 0px;
color: #003366;
}

.quicksearchBar  a{
color: #003366;
}

.quicksearchBar  a:hover{
color: #003366;
font-weight:bold;
}

.quicksearch_display_button {
float: left;
padding: 0 15px;
}


/**********************DETAIL DISPLAY****************************/
.ui-dialog .ui-dialog-titlebar { /*detail display title*/
background-color: #003366 !important;

}

.ui-accordion-icons .ui-accordion-header a {
background-color: #003366 !important;
}

table.sortable thead {
background-color: #6684a3;
}


/******************************BOOKLIST**************************/
.jscarousal, .jscarousal .jscarousal-left, .jscarousal .jscarousal-right {
background-color: #d0d0d0;
}

.nytimes_listbar {
background-color: #6684a3;
}


/*******************Library Information*********************************/
#libraryInfo {
    background-color: #eee;
    border: 3px solid #6684a3;
    padding: 4px 12px;
    width: 274px;;
	left:-13px;
	top:23px;
}

#libraryInfo a {
color: #6684a3;
font-size: 14px;
}

/**********************************Language Dropdown **********************/
.lpdropdown li, .lpdropdown li:last-child {
background-color: #eee;
border-color: #6684a3 -moz-use-text-color;
}


/*******************LOGIN BOX ****************/
.loginMessages td {s
padding-left:1px;

}

/******************FACET FIX********************************/
#facet_navigators { /*shows all the scroll bar*/
height: 565px;
}